#imCel5_00 {position: absolute; top: 0px; left: 125px; height: 828px; width: 680px; }
#imCel5_00_Title {background: url('../images/imcelp015_5_00.gif') no-repeat; height: 39px; }
#imCel5_00_Cont {border-left: 2px solid #E0E0E0; border-right: 2px solid #E0E0E0; border-bottom: 2px solid #E0E0E0; }
#imObj5_00 {text-align: left; }
#imObj5_00 img {margin: 2px; vertical-align: bottom; cursor: pointer; }
#imObj5_00 {padding: 5px; }
#imCel5_00_Cont {text-align: center; height: 787px; overflow: hidden; }
#imPage {position: relative; height: 838px; }

